.uni-slideshow{position:relative;margin:-15px 0 20px 0;border-radius:4px;overflow:hidden;background:#e8e8e8}
.uni-slideshow__item{display:flex;align-items:center;justify-content:flex-end;width:100%;box-shadow:inset 0 0 0 4px rgba(0, 0, 0, .04)}
.uni-slideshow__item:not(:first-child){display:none}
.uni-slideshow__img{position:relative;z-index:-1}
.uni-slideshow__image{position:relative;padding:0}
.uni-slideshow__description{position:absolute; top:0; height:100%; left:0; z-index:2; padding:60px 40px 40px 60px;text-align:left; background:rgba(0,0,0,0.5);}
.uni-slideshow__title{margin:0 0 15px; font-size:2.6em !important; font-weight:600; text-transform:uppercase; color:#fff; text-shadow: 2px 2px 0px rgba(0,0,0,1);}
.uni-slideshow__text{margin:0 0 25px; line-height:1.7em; font-size:1.4em; font-weight:400; color:#fff; text-shadow: 1px 1px 0px rgba(0,0,0,1);}
.uni-slideshow .owl-nav button {background:transparent}
.uni-slideshow .owl-dots{position:absolute;z-index:2;bottom:20px;right:0;left:0;height:0}

.uni-slideshow__image.fullwidth{width:100%}
.uni-slideshow__img.fullwidth{width:100%}
.uni-slideshow__description.fullwidth{position:absolute;top:50%;right:0;transform:translateY(-50%)}
.uni-slideshow__btn {font-size:1.7em; padding:8px 20px; height:56px; }

@media (min-width:992px){
	.uni-slideshow__item:not(.fullwidth):before{position:absolute;z-index:0;content:'';width:100%;height:100%;}
}

@media (min-width:1600px){
	.uni-slideshow__title{font-size:1.9em}
}

@media (max-width:992px){
	.uni-slideshow__item{height:100% !important}
    .uni-slideshow__title{line-height:1.2em;font-size:1.45em}
}
@media (max-width:767px){
	.uni-slideshow .owl-stage{display:flex}
	.uni-slideshow__item{flex-wrap:wrap}
	.uni-slideshow__img{min-height:120px}
	.uni-slideshow__description{width:100%;padding:10px 20px 40px}
	.uni-slideshow__title{margin:0 0 20px}
	.uni-slideshow__text{margin:0 0 20px}
	.uni-slideshow__description.fullwidth{padding:10px}
	.uni-slideshow__title.fullwidth{font-size:1em}
	.uni-slideshow__text.fullwidth{display:none}
	.uni-slideshow__btn.fullwidth{height:24px;padding:0 10px;font-size:.85em}
}